/* COLOUR LEGEND */
/*
/* dark grey: #393737 (headings)
/* mid grey: #666 (body copy)
/* slightly lighter grey: #545353 (labels)
/* lighter grey: #333 (legend)
/* red: #F00 (invalid label, anchor hover)
/* green: #00AF6A (valid label)
/* blue: blue (help button)
/* blue: #00f (help anchor)
/* black: #000
/* white: #FFF
/*
********************************/

/*	Reset
    ------------------------------------------------------------ */
    html, body {margin:0;padding:0;}
    fieldset {border:0 none;padding:0;}
    input, select, input[type="date"] {margin:0;}
	a img{border:0;}


/*	Typography
    ------------------------------------------------------------ */
	body{font-size:62.5%;}
	p, blockquote{font-size:1.4em; margin:0 0 .6em;}
	code,kbd,pre{font-size:1.2em;}

	h1{font-size:4.4em;}
	h2{font-size:1.75em;}
	h3{font-size:1.5em;}
	h4{font-size:1.35em;}
	h5,h6{font-size:1.2em;}
	li{font-size:1.2em;}
	li li{font-size:1em;}

	fieldset h3{font-size:1em;}


	label{font-size:1.2em;}
	textarea{font-size:100%;}

	p.intro{font-size:1.4em;}


/* ================================= 2.2 FORMAT ================================= */
@font-face {
    font-family: 'smithnephewbold';
    src: url('fonts/snbd____-webfont.eot');
    src: url('fonts/snbd____-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/snbd____-webfont.woff') format('woff'),
         url('fonts/snbd____-webfont.ttf') format('truetype'),
         url('fonts/snbd____-webfont.svg#smithnephewbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'smithnephewbold_italic';
    src: url('fonts/snbdit__-webfont.eot');
    src: url('fonts/snbdit__-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/snbdit__-webfont.woff') format('woff'),
         url('fonts/snbdit__-webfont.ttf') format('truetype'),
         url('fonts/snbdit__-webfont.svg#smithnephewbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'smithnephewregular';
    src: url('fonts/snrg____-webfont.eot');
    src: url('fonts/snrg____-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/snrg____-webfont.woff') format('woff'),
         url('fonts/snrg____-webfont.ttf') format('truetype'),
         url('fonts/snrg____-webfont.svg#smithnephewregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'smithnephewitalic';
    src: url('fonts/snrgit__-webfont.eot');
    src: url('fonts/snrgit__-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/snrgit__-webfont.woff') format('woff'),
         url('fonts/snrgit__-webfont.ttf') format('truetype'),
         url('fonts/snrgit__-webfont.svg#smithnephewitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{background:#fff;color:#999;}
abbr, acronym, dfn{cursor:help;border:0;}
a abbr, a acronym, a dfn{cursor:pointer;}

pre ,address{}
p, blockquote{line-height:1.3em;padding:0;}
blockquote{font-family:'smithnephewbold'; color:#fff; font-size:2.4em; line-height:1.05em;}
blockquote .start-quote,blockquote .end-quote{display:block; background:url(../images/quotes.png) left top no-repeat; text-indent:-999em;}
blockquote .start-quote{padding:0 0 3px 0;}
blockquote .end-quote{background-position: left bottom;}

sub,sup{font-family: Arial,sans-serif;font-size: 60%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}


/*  FORMAT > fonts  */
body,input,textarea,select{font-family:Arial,Helvetica,sans-serif;}
h1,h2,h3,h4,h5,h6{font-family:Arial,Helvetica,sans-serif;}
em,i{font-style:italic;}
strong,b{font-weight:bold;}
dfn{font-style:normal;}
cite{font-style:italic;}
code,kbd,pre{font-family:"Courier New",Courier,mono;}

hr{background:transparent;border:0;border-bottom:1px dotted #ccc;height:0;}


/* ================================= 2.3 ANCHORS ================================= */
a{color:#000;text-decoration:none;}
a:link{ }
a:visited{ }
a:hover{color:#000;}
a:focus{color:#000;}
a:active{color:#000;}

/* ================================= 2.4 HEADERS ================================= */
h1,h2,h3,h4,h5,h6{color:#393737;margin:0;padding:0;}
h1{color:#666;font-weight:normal;margin:0;  font-family:'smithnephewregular'; line-height:1.1em;}
h2{color:#525252;font-weight:normal;margin:15px 0 5px 0;padding:0 0 5px 0; font-family:'smithnephewregular'; font-size:2.4em;}


/* ================================= 2.5 LISTS ================================= */
ul,ol,dl{margin:0;padding:0 0 1em 0;}
ul ul,ol ol,ol ul,ul ol{margin:0 0 0 2em;padding:0;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;}
li{margin:0 0 0 2em;padding:0;}

ul.links{list-style-type:none;}
ul.links li{margin:0;padding:0;}
ul.horizontal li{float:left;margin:0 0 0 1em;width:auto;}

dt{display:block;float:left;}
dd{margin-left:10em;}

/* ================================= 2.6 TABLES ================================= */
caption{display:block;margin:0 0 5px;padding:0;}
table{border-collapse:collapse;margin:20px 0 35px 0;width:100%;}
th{border:1px solid #666;font-size:1.4em;font-weight:normal;background-color:#E1E1E1;color:#666;padding:7px 15px;}
td{padding:15px 15px 7px;border:1px solid #666;vertical-align:top;}
	td p{font-size:1.4em;margin:0 0 5px;}
	td li{font-size:1.4em;margin:0 0 5px 17px;}
	td dl{font-size:1.4em;margin:0 0 0;padding:0;}
	td dd{margin:0 0 10px 107px;}

/* ================================= 2.6 FORMS =============================== */
form{margin:0;padding:0;}
.form-page{padding:40px;}
fieldset {padding:40px 0 0;}
	fieldset legend{color:#333;display:none;margin:0;padding:0;}
	fieldset .field{margin:0 0 40px;}
	fieldset .field-long{margin:0 0 40px;}

	fieldset label{float:left;font-family:'smithnephewregular', Arial, Helvetica, sans-serif;font-size:1.8em;color:#999999;width:75px;padding:10px 10px 0 0;}
	fieldset .label{float:left;width:320px;padding:0 20px 0 0;color:#999999;}
	fieldset .field-long label{}

	fieldset .input-wrap-long{float:left;width:400px;}
	fieldset .input-wrap-long input[type=text]{width:370px;}
	fieldset .input-wrap{float:left;width:280px;}
	fieldset .input-wrap input[type=text]{width:250px;}
	fieldset .input-wrap-short{float:left;width:160px;margin-right:20px;}
	fieldset .input-wrap-short input[type=text]{width:130px;}
	fieldset input[type=text], fieldset select{background:#bebebe;border:0;color:#FFF;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:1.4em;padding:12px 15px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;}

	fieldset input[type=radio],
	fieldset input[type=checkbox]{position:absolute;left:-9999px;}
	fieldset .input-wrap-chk{float:left;padding:10px 0 0;}
	fieldset .input-wrap-radio{float:left;padding:10px 0 0;width:276px;}
	fieldset .input-wrap-chk label{cursor:pointer;background:url(../images/radios.png) no-repeat top left;font-size:1.5em;padding:4px 0 7px 41px;width:auto;}
	fieldset .input-wrap-radio label{cursor:pointer;background:url(../images/radios.png) no-repeat top left;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:1.4em;padding:6px 0 7px 41px;width:80px;}
	fieldset .input-wrap-chk label.selected,
	fieldset .input-wrap-radio label.selected,
	fieldset .input-wrap-checkboxes label.selected{background-position:left -104px;}
	fieldset .input-wrap-range{float:left;background:url(../images/range-bg.png) repeat-x left 7px;}
	fieldset .input-wrap-range label{cursor:pointer;width:66px;background:url(../images/range-point.png) no-repeat top center;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:1.4em;padding:25px 0 0;text-align:center;}
	fieldset .input-wrap-range label.selected{background-image:url(../images/range-icon.png);}
	fieldset .input-wrap-range .range-1{text-align:left;background-position:top left;}
	fieldset .input-wrap-range .range-2{background-position:27% top;}
	fieldset .input-wrap-range .range-4{background-position:78% top;}
	fieldset .input-wrap-range .range-5{text-align:right;background-position:top right;}

	fieldset .input-wrap-checkboxes{float:left;padding:10px 0 0;width:276px;}
	fieldset .input-wrap-checkboxes label{cursor:pointer;background:url(../images/checkboxes.png) no-repeat top left;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:1.4em;padding:6px 0 7px 41px;margin:0 15px 15px 0;width:auto;}
	fieldset .input-wrap-checkboxes span.error-message{clear:both;}



	fieldset select{display:none;}
	fieldset .custom-select{font-size:1.4em;}
		.custom-select-overlay{position:absolute;top:0;left:0;z-index:998;height:100%;width:100%;}
		fieldset .custom-select a{display:block;color:#FFF;text-decoration:none;padding:13px 35px 12px 15px;}
		fieldset .custom-select-heading{width:100%;border:0;color:#FFF;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;font-size:1em;line-height:1.1em;}
		fieldset .custom-select-heading a{background:#bebebe url(../images/arrow-down.png) no-repeat right 2px;border:1px solid #FFF;border-top:0;border-bottom:0;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;}
		fieldset .custom-select-heading a:hover,
		fieldset .custom-select-heading a:focus,
		fieldset .custom-select-heading a:active{background-color:#666;}
		fieldset .custom-select ul{display:none;position:absolute;z-index:999;background:#bebebe;width:278px;list-style:none;margin:-5px 0 0;padding:5px 0 0;border:1px solid #FFF;border-top:0;max-height:200px;overflow:auto;
			-webkit-border-bottom-right-radius: 3px;
			-webkit-border-bottom-left-radius: 3px;
			-moz-border-radius-bottomright: 3px;
			-moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;}
		fieldset .custom-select ul.up{bottom:40px;border:1px solid #fff;border-bottom:0;}
		fieldset .custom-select li{width:100%;margin:0;padding:0;font-size: 1em;}
		fieldset .custom-select li a{padding:5px 35px 5px 15px}
		fieldset .custom-select li a:hover,
		fieldset .custom-select li a:active,
		fieldset .custom-select li a:focus{background:#666;}

	fieldset .field-details{margin:0 0 5px;}
		fieldset .field-details label{width:100%;padding:0 0 7px;}
		fieldset .field-details .input-wrap{margin-bottom:20px;position:relative;}
		fieldset .field-details .input-wrap-long,
		fieldset .field-details .input-wrap-short{clear:both;margin-bottom:20px;}

	fieldset .submit{float:left;margin:40px 0 0;}
		fieldset .submit .btn-submit{color:#FFF;cursor:pointer;background:#ff9931 url(../images/arrow-right.png) no-repeat right 0;border:0;font-family:'smithnephewregular', Arial, Helvetica, sans-serif;font-size:1.75em;padding:8px 33px 4px 20px;
			-moz-box-shadow: 0 0 5px 3px #eee;
			-webkit-box-shadow: 0 0 5px 3px #eee;
			box-shadow: 0 0 5px 3px #eee;
			-webkit-border-radius: 17px;
			-moz-border-radius: 17px;
			border-radius: 17px;}

	fieldset .error-summary{border:1px solid #9A0104;margin:0 0 30px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;}
		fieldset .error-summary ul{font-family:'smithnephewregular', Arial, Helvetica, sans-serif;color:#9A0104;padding:10px;}
		fieldset .error-summary a{color:#9A0104;font-size:1.2em;}
		fieldset .error-summary a:hover,
		fieldset .error-summary a:active,
		fieldset .error-summary a:focus{text-decoration:underline;}
	fieldset .error-message{display:block;font-family:'smithnephewregular', Arial, Helvetica, sans-serif;font-size:1.4em;color:#9A0104;padding:2px 0 0;}
	fieldset .input-wrap-chk .error-message,
	fieldset .input-wrap-radio .error-message{clear:both;padding:10px 0 0;}
	fieldset .input-wrap-range .error-message{clear:both;}

	#form-2,#patient,#industry,#existing,#purchasing,#states{display:none;}
	#states fieldset{padding:15px 0 5px;}

/*	Layout - 960 Grid, 16 column
    ------------------------------------------------------------ */
	.gr{float:left;margin:0;padding:0;min-height:1px;}
	.grid-16{margin:0 auto;padding:0 10px;width:940px;}

	/* 16 Column */
	.g1{width:40px;}
	.g2{width:100px;}
	.g3{width:160px;}
	.g3_2{width:180px;}
	.g3_3{width:193px;}
	.g4{width:220px;}
	.g4_2{width:240px;}
	.g5{width:280px;}
	.g6{width:340px;}
	.g6_2{width:360px;}
	.g6_3{width:427px;}
	.g7{width:400px;}
	.g8{width:460px;}
	.g9{width:520px;}
	.g10{width:580px;}
	.g11{width:640px;}
	.g12{width:700px;}
	.g13{width:760px;}
	.g14{width:820px;}
	.g15{width:880px;}
	.g16{width:940px;}

    /* Gutters */
    .m10 {margin-right:10px;}
    .m20 {margin-right:20px;}

/*  Page
	---------------------------------------- */
	.page{min-width:960px;background: #e1e1e1; }
	.fade-top{background:url(../images/fade-top.png) left top repeat-x;}
	.fade-bottom{background:url(../images/fade-bottom.png) left bottom repeat-x;}
	.content{padding:60px 0 58px 0; color:#666;}
	.homepage{padding:35px 0 30px 0;}

	.article p{padding:0 0 10px;}
	.article img.articleimg{float:right;margin:20px -20px 0 20px;}
	.article .caption{width:100%;text-align:center;margin:30px 0;}
	.article .caption p{font-style:italic;font-size:1.1em;padding:10px;}
	.article .caveat{font-size:1.1em;}

/*  Header
	---------------------------------------- */
	.header{background:#fff; padding:26px 0 0 0;}
	.nav-wrapper{background-color:#666;}

	.logo{padding:0 0 25px 0;float:left;margin:0 0 0 -25px;}
	.logo img{display:block;border:none;}
	.logo-2weekchallenge{padding:0 0 25px 0;float:right;}
	.logo-2weekchallenge img{display:block;border:none;}

	.nav ul{padding:0;}
	.nav li{list-style:none; margin:0; float:left; padding:0; font-size:1.4em;letter-spacing:0.03em;}
	.nav li.last{padding:0;}
	.nav li a{color:#fff;display:block;text-decoration:none;padding:12px 15px 9px;text-align:center;font-family:'smithnephewbold';}
	.nav li a:hover,.nav li.active-el a{background-color:#ff7300;}

	.lang {float:right;position: relative; }
	.lang-picker-wrapper {font-size: 1.4em; margin: 0 0 .6em; color: #666;display: block; float:right;position: relative; }
	.lang-picker-wrapper .lang-picker {display:block; background: #2b2e31; position: absolute; top: 100%; right: 0; border-radius: 4px; z-index: 11; }
	.lang-picker-wrapper .lang-picker-btn {display: block; cursor: pointer; background: #ffffff; padding: 12px 36px 12px 18px; border-radius: 3px; }
	.lang-picker-wrapper .lang-picker-btn:hover,
	.lang-picker-wrapper.toggled .lang-picker-btn {box-shadow: 0 0 9px #afafaf; }
	.lang-picker-wrapper .lang-picker-btn:after {content: ""; display: block;  position: absolute; top: 16px; right: 15px; width: 11px; height: 6px; background-image: url(../images/picker-arrows.png); background-position: 0 100%; background-repeat: no-repeat; background-size: 11px auto; }
	.lang-picker-wrapper.toggled .lang-picker-btn:after {background-position: 0 0;}
	.lang-picker-wrapper .lang-picker-title {font-weight: bold; display: block; white-space: nowrap; margin: 12px 15px 6px; color: #ffffff;}
	.lang-picker-wrapper ul {padding: 6px 0;}
	.lang-picker-wrapper ul li {font-size: 1em; list-style-type: none; margin: 0 0;}
	.lang-picker-wrapper ul li a {display: block; padding: 7px 15px; color: #ffffff;}

	/* When "no-js" support needed
	.no-js .lang-picker-wrapper .lang-picker {display:none;}
	.no-js .lang-picker-wrapper:hover .lang-picker {display:block;}	*/

	.lang-picker-wrapper .lang-picker {display:none;}
	.lang-picker-wrapper.toggled .lang-picker {display:block;}


/*  Boxes
	---------------------------------------- */
	.box-rel{position:relative;}
	.box-inside{padding:43px 40px 15px;}
	.box-inside.other-line{padding:24px 20px 0 40px;}
	.box-absolute{position:absolute; left:0; top:0; background-color:#fff; opacity:.9;}
	.box-absolute .box-inside{padding:39px 20px 38px 40px;}
	.box-absolute .box-inside h1{color:#000; font-size:1.5em; margin:0 0 19px 0; font-family:'smithnephewbold';}
	.box-absolute .box-inside h2{font-size:4em; background:none; font-family:'smithnephewregular'; margin:0; padding:0 0 3px 0;}
	.box-absolute .box-inside p{margin:0 0 44px 0;}
	.box-rel img{display:block;}
	.bg-wrapper{background-color:#333;}
	.ad-box{padding:32px 40px 20px 37px;}
	.ad-box.ad-box-v3{padding:30px;min-height:180px;}
	.ad-box h2{margin:0 0 6px 0; font-family:'smithnephewbold'; padding:0;}
	.ad-box h2,.ad-box p{color:#fff;}
	.ad-box p{margin:0;}
	.ad-box-v1{background:#fff url(../images/box-v1-bg.jpg) right bottom no-repeat; padding-bottom:96px;}
		.ad-box-v1 p{color:#6d686a;}
	.ad-box-v2{padding:0;}
		.ad-box-v2 img{display:block;}
	.ad-box-v3{clear:both;background-color:#333;}
		.ad-box-v3 h2{color:#FFF;font-size:1.3em;padding:0;margin:0 0 8px 0;font-family:'smithnephewregular';}
		.ad-box-v3 p{font-size:3em;padding:0;margin:0 0 25px 0;font-family:'smithnephewregular';}
	.ad-box-v4.box-inside{padding:20px;width:80px;}
	.ad-box-v4{background:#ff9831 url(../images/bg-v4.png) left top repeat-y;}
		.ad-box-v4 p{color:#fff; font-size:2.5em; line-height:1.2em; font-family:'smithnephewregular'; float:left;margin:0 0 13px;}
		.ad-box-v4 p a{color:#fff;}
		.read-more-header a{display:block; margin: 0 8px 0 0; padding: 0 7px 7px 0; background:url(../images/arrow-medium.png) right bottom no-repeat;}
		.read-more-header a:hover,.read-more-header a:focus,.read-more-header a:active{text-decoration:underline;}
		.ad-box-v4 h3{color:#fddf67; font-family:'smithnephewbold'; font-size:1.4em; text-transform:uppercase; margin:0 0 13px 0;}
	.bg-v1{background-color:#fff;}

	/* social icons */
	.social-icons{margin:0 0 5px 5px;}
	.social-icons li{list-style:none; margin:0; float:left; padding:0 38px 0 0;}
	.social-icons li a{display:block; background:url(../images/social-icons.png) left top no-repeat; width:30px; height:30px; text-indent:-999em; overflow:hidden;}
	.social-icons li .twitter-ico{background-position: left -42px;}
	.social-icons li .facebook-ico{background-position: left -88px;}
	.social-icons li.last-social{padding:0;}
	.social-icons li a:focus{outline:1px dotted #FFF;}

	/* cta button */
	.box-absolute .box-inside .btn-wrap, .btn-wrap{margin:30px 0;}

	.btn{color:#FFF;cursor:pointer;background:#fd9b00 url(../images/arrow-right.png) no-repeat right 0;border:0;font-family:'smithnephewregular', Arial, Helvetica, sans-serif;font-size:1.7em;padding:8px 40px 4px 20px;
			-moz-box-shadow: 0 0 5px 3px #eee;
			-webkit-box-shadow: 0 0 5px 3px #eee;
			box-shadow: 0 0 5px 3px #eee;
			-webkit-border-radius: 17px;
			-moz-border-radius: 17px;
			border-radius: 17px;}
	.btn:hover,.btn:active,.btn:focus{text-decoration:none;background:#fd8600;color:#FFF;}
	.btn span{}

	/* read more */
	.read-more{font-weight:bold; font-size:1.4em;}
	.read-more a{display:inline-block; color:#ff7300; padding:0 10px 0 0; background:url(../images/mini-arrow.png) right center no-repeat;}
	.read-more a:hover,.read-more a:focus,.read-more a:active{text-decoration:underline;}
	.intro-txt{font-size:1.8em; font-family:'smithnephewregular'; color:#999; line-height:1.2em; margin:0 0 10px 0;}

	/* counter */
	h2.counter{background-color:#000; font-size:4.8em; overflow:hidden; margin:0 0 1px 0; color:#a3a3a3; line-height:1em; padding:9px 0 0 6px; text-align:center;}
	h2.counter span{display:block;float:left; padding:0 4px;}
	h2.counter .top-num{margin-top:-14px; opacity:.7;}
	h2.counter .bott-num{top:18px; position:relative; opacity:.8;}
	h3.under-counter{background-color:#000; color:#747474; text-align:center; font-family:'smithnephewbold'; font-size:1.3em; padding:6px 0; margin:0 0 25px 0;}

	/* References */
	.article .references {clear:both;}
		.article .references .read-more a{background:url(../images/ref-down.png) no-repeat right 7px;}
		.article .references .read-more a.open{background:url(../images/ref-up.png) no-repeat right 6px;}
		.article .references ol{display:none;padding:0 0 20px;}
		.article .references ol li{font-size:1.1em;}

	/* Thank you page boxes*/

	.boxes{margin:40px 0 0;}
		.box-1{background:#474747;float:left;padding:40px;width:220px;height:220px;}
		.box-2{background:#ff822b;float:left;padding:40px;width:220px;height:220px;}
		.boxes h2{color:#FFF;font-family:'smithnephewregular', Arial, Helvetica, sans-serif;margin:0;padding:0 0 5px;}
		.boxes p{color:#FFF;font-size:1.4em;padding:0 0 10px;}
		.box-2 p a{color:#FFF;background:url(../images/arrow-ico.png) no-repeat right 6px;text-decoration:none;padding:0 10px 0 0;}
		.box-2 p a:hover,.box-2 p a:focus,.box-2 p a:active{text-decoration:underline;}
		.box-2 img{float:right;}
		.boxes fieldset{padding:0;}
		.boxes .field{margin:0;}
		.boxes .input-wrap{width:220px;}
		fieldset .input-wrap input[type="text"]{width:190px;}
		.boxes .error-message{color:#df0307;}
		.boxes .submit{margin:15px 0 0;}
		.boxes .submit .btn-submit{box-shadow:none;}

	/* Article boxes */
	.article-boxes{margin:10px 0 20px;}
	.article-boxes table{margin:0;}
	.article-boxes th{color:#FFF;background:#474747;border:0;font-size:1.6em;line-height:1.1em;margin:0;padding:7px 10px 0;text-align:left;vertical-align:top;}
	.article-boxes th .caveat{font-size:0.7em;}
	.article-boxes td{color:#FFF;padding:10px;background:#474747;border:0;}
	.article-boxes .alt{background:#FF822B;}
	.article-boxes img{width:186px;}

	/* Homepage Boxes */
	.home-boxes{background:none;}
		.home-boxes img{display:block;}
		.home-boxes h2{font-family:'smithnephewregular', Arial, Helvetica, sans-serif;margin:0 0 8px 0;color:#666;}
		.home-boxes p{font-size:1.3em;}
		.home-boxes .box-1{background:#FF9B00 url(../images/box-1-bg.jpg) top left no-repeat;width:200px;height:200px;padding:0;float:left;}
			.home-boxes .box-1 .box-padding{padding:15px 0 0 20px;}
		.home-boxes .box-2{background:#333333;width:520px;height:200px;padding:0;float:left;}
			.home-boxes .box-2 .box-padding{padding:36px 20px;}
			.home-boxes .box-2 h2{color:#FFF;font-size:1.45em;font-weight:normal;font-family:'smithnephewbold', Arial, Helvetica, sans-serif;letter-spacing:0.03em;}
			.home-boxes .box-2 h2 span{display:block;font-size:3.4em;font-family:'smithnephewregular', Arial, Helvetica, sans-serif;font-weight:normal;padding:10px 0 0;}
			.home-boxes .box-2 .btn-wrap{margin:20px 0;}
			.home-boxes .box-2 p{font-size:1.8em;}
			.home-boxes .box-2 p a{font-family:'smithnephewbold', Arial, Helvetica, sans-serif;font-size:1.5em;background:#fd7300;padding:4px 16px 2px 17px;}
			.home-boxes .box-2 p a.btn{display:inline-block;box-shadow:0 0 5px 3px #262626;font-size:1em;letter-spacing:0.03em;padding:8px 35px 4px 35px;}
			.home-boxes .box-2 p a.btn:focus, .home-boxes .box-2 p a.btn:hover, .home-boxes .box-2 p a.btn:active{background:#fd9b00;text-decoration:none;}
			.home-boxes .box-2 p a span{background:url(../images/arrow-ico.png) no-repeat scroll right 7px;padding:0 11px 0 0;}
		.home-boxes .box-3{width:219px;height:200px;padding:0;float:left;}
			.home-boxes .box-3 .box-padding{padding:94px 0 0;}
		.home-boxes .box-4{background:#FFFFFF;width:240px;height:265px;padding:0;float:left;}
			.home-boxes .box-4 .box-padding{padding:30px 20px 30px 30px;}
		.home-boxes .box-5{width:240px;height:200px;padding:0;}
			.home-boxes .box-5 .box-padding{padding:0;}
		.home-boxes .box-6{background:#424242;width:240px;height:240px;padding:0;}
			.home-boxes .box-6 h2,.home-boxes .box-6 p{color:#FFF;}
			.home-boxes .box-6 .box-padding{padding:30px 40px 30px 30px;}
		.home-boxes .box-7{background:#FFFFFF url(../images/box-v1-bg.jpg) no-repeat right bottom;width:240px;height:265px;padding:0;}
			.home-boxes .box-7 .box-padding{padding:30px 40px 30px 30px;}
		.home-boxes .box-8{background:#FF9B00 url(../images/box-8-bg.jpg) top left no-repeat;width:120px;height:120px;padding:0;}
			.home-boxes .box-8 p{font-family:'smithnephewbold', Arial, Helvetica, sans-serif;font-size:2.2em;line-height:1.14em;letter-spacing:0.03em;}
			.home-boxes .box-8 a{background:url(../images/arrow-ico.png) no-repeat scroll right 8px;color:#FFF;padding:0 11px 0 0;}
			.home-boxes .box-8 .box-padding{padding:15px;}
		.home-boxes .box-column-1{width:240px;float:left;}
		.home-boxes .box-column-2{width:240px;float:left;}

/*  Footer
	---------------------------------------- */
	.footer{background-color:#FFF;}
	.footer p{font-size:1.14em;padding:0;}
	.footer ul{margin:0;}
	.footer li{padding:0;margin:0;list-style:none;}
	.footer-top-bar{background-color:#FFF;border-bottom:1px solid #CCC;padding:25px 0 20px;}
	.footer-top-bar p{font-family:'smithnephewbold', Arial, Helvetica, sans-serif; background:url(../images/calendar.png) no-repeat 0px 0px; text-transform:uppercase; font-size:1.45em; color:#666; margin:0;padding:10px 0 10px 49px;letter-spacing:0.04em;}
	.footer-bottom{padding:12px 0 0 0;}
	.foot-terms li{padding:0; font-size:1.14em;color:#999;}
	.foot-terms li.alt{color:#666;}
	.foot-terms li a{color:#999;}
	.footer a{color:#999; text-decoration:underline;}
	.footer-navi{float:right;}
	.footer-navi li{float:left; font-size:1.1em; color:#555; padding:0 6px 0 0;color:#666;}
	.footer-navi li a{padding:0 4px 0 0; display:inline-block;color:#999;}



/*  CLEARING AND GENERIC STYLES
	--------------------------------------*/
	.clear:before,
	.clear:after{content: " "; display: table; }
	.clear:after{clear: both;}
	.clear{*zoom: 1;}

	.padding{padding:10px;}
	.hide{display:none;}
	.hidden{left:-500px;position:absolute;top:-500px;width:100px;}

	.shortcuts{width:auto;float:left;clear:both;}
		.shortcuts ul, .shortcuts ul li{list-style-type:none;height:0;padding:0;margin:0;}
		.shortcuts ul{position:absolute;width:99.9%; z-index:1000;}
		.shortcuts li a{display:block;position:absolute;left:-500px;top:-500px; }
		.shortcuts li a:focus, .shortcuts li a:active{position:absolute;left:0;top:0;width:100%;text-align:center;padding:3px 0;background-color:#fff; font-size:1.4em;}
		#skip-content-hold, #skip-nav-hold {position:relative; left:-200%;height:0px;}

/* COOKIE PROMPT */
.cookie-prompt{bottom:-300px;display: none;left: 10px;position: fixed;text-align: left;top: auto;width: 98.5%;z-index: 19999; }
	.cookie-prompt .padding{padding:10px 10px 0;}
	.cookie-prompt h2{font-size:1.4em;color:#FFF;margin:0;padding:0 0 4px;font-family:'smithnephewregular', Arial, Helvetica, sans-serif;}
	.cookie-prompt p{font-size:1.1em;margin:0;padding:0 0 5px;}
	.cookie-prompt a{color:#FFF;text-decoration:underline;}
	.cookie-prompt .body{background:#666666;color:#FFF;margin:0 auto 10px;padding-right:20px;position:relative;width:940px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;}
	.cookie-prompt .close{position:absolute;top:10px;right:10px;display:block;background:url(../images/close.png) no-repeat left top;text-indent:-99em;overflow:hidden;width:15px;height:15px;}

.pod.border.cms{
	float: left;
}
/* ADD THIS SHARE BUTTONS */

#at-gsm { /*width:27px; height:26px;*/ z-index:10; float:left; position:relative; }
#at-gsm .addthis_toolbox ul { width:316px; border:1px solid #ccc; border-radius:5px; display:none; margin:0; padding:0 0 -1px 0; overflow:hidden; background:#fff url(/images/bg-sharethis.gif) repeat-y 0 0; position:absolute; left:-322px; top:0; box-shadow:0 0 3px #ccc; }
#at-gsm .addthis_toolbox ul li { list-style: none; margin:0; padding:0; float:left; }
#at-gsm .addthis_toolbox a { width:138px; height:25px; display:inline-block; border-bottom:1px solid #eee; float:none; padding:7px 10px 13px 10px; font-size:1.3em; line-height:32px; color:#5f656e; transition:none; -moz-transition:none; -webkit-transition:none; text-decoration:none; }
#at-gsm .addthis_toolbox a:hover { background: #0d99fc; text-decoration:none; color:#fff; /*-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;*/ }
#at-gsm .addthis_toolbox ul li a:hover { /*border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; */ }
#at-gsm .addthis_toolbox a span { margin-right:7px; }

#at-gsm .addthis_toolbox a.addthis_button_more { width:27px; height:26px; margin:0; padding:0; border:0; }


#at-gsm .addthis_toolbox a.addthis_button_more img
{display:none;}
.action-icons{ float: right; margin: -55px 0 0 0; padding: 0; }
.action-icons li{ /*height:50px;*/margin-left:-15px;width:51px; list-style: none; display: inline-block;}
#at-gsm .addthis_toolbox ul li {height:auto;width:auto;}
#at-gsm .addthis_toolbox a.addthis_button_more{background:url(/images/cip/icon-share.png) no-repeat 0 -2px;width:51px;height:45px;}
.btn-print {background: url("/images/cip/icon-print.png") no-repeat scroll 0 -2px transparent;height:45px;width:51px;}

.btn-print, .btn-share { text-indent:-9999em; border:0; text-transform:capitalize; float:left; }


/* CONFRIMATION LIGHTBOX
   --------------------------------------*/

.lightbox-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=70);
	opacity: 0.7;
	display: none;
}

.lightbox{
	position: absolute;
	top: 20%;
	left: 0;
	right: 0;
	margin: auto;
	width: 60%;
	max-width: 500px;
	padding: 20px;
	background: #fff;
	text-align: center;
	display: none;
}

.lightbox input[type="checkbox"]{
	margin-right: 5px
}

.lightbox a{
	color: #ff7300;
	margin: 10px 0;
	display: block;
}

.lightbox a:hover{
	text-decoration: underline;
}

.lightbox .hidden-txt{
	display: none;
	position: relative;
}

.lightbox .hidden-txt p{
	font-size: 1.2em;
	position: relative;
	display: block;
}

.lightbox .hidden-txt p:empty{
	margin: 0;
	height: 0;
}

@media only screen and (max-width: 480px) {
	.lightbox{
		padding: 10px;
		top: 5%;
		width: 90%;
	}
}










